*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
  color: #000;
}

:root {
  --white-color: #fff;
  --secondary-color: #701C85;
  --yellow-color: #FFC800;
  --light-blue-color: #74CAD6;
  --red-color: #FF4B22;
  --border-radius: 8px;
  --box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
  --box-shadow-2: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

html {
  font-family: 'Cairo', sans-serif;
  font-size: 62.5%;
}

@media only screen and (max-width: 1000px) {
  html {
    font-size: 50%;
  }
}

body {
  background-color: var(--light-blue-color) !important;
}

/* Start Num 1 */

nav {
    background-color: var(--light-blue-color);
    padding: 2rem 5% 1.5rem 5%;
  }
  
  nav .first-part {
    display: flex;
    align-items: center;
    position: relative;
    gap: 8%;
  }
  @media (max-width:650px) {
    nav .first-part {
      flex-direction: column;
    }
  }
  
  nav .nav-content {
    flex: 90%;
  }
  @media (max-width:650px) {
    nav .nav-content {
      width: 100%;
    }
  }
  
  nav .first-part img {
    flex: 10%;
    width: 16rem;
  }
  
  nav .first-part .nav-content form {
    position: relative;
  }

  nav .first-part input {
    width: 100%;
    border-radius: 10rem;
    border: none;
    padding: 1rem 1.5rem;
    box-shadow: var(--box-shadow);
  }
 
  
  input:focus {
    outline: none;
  }
  
  .special {
    background-color: var(--yellow-color);
    color: var(--secondary-color);
  }
  
  nav .first-part button {
    height: 100%;
    border: none;
    position: absolute;
    left: 0;
    padding: 0rem 6rem;
    font-size: 1.5rem;
    font-weight: 700;
    border-radius: 10rem;
    cursor: pointer;
  }
  @media (max-width:370px) {
    nav .first-part button {
      padding: 0rem 3rem;
    }
  }
  
  nav .first-part .icons {
    display: flex;
    align-items: center;
    gap: 1.5rem;
    margin-top: 2rem;
    justify-content: end;
    color: var(--white-color);
  }
  nav .first-part .icons a {
    text-decoration: none;
    color: white;
  }
  nav .first-part .icons i {
    background-color: transparent;
    width: 3.5rem;
    height: 3.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid var(--white-color);
    border-radius: 50%;
    font-size: 2rem;
    cursor: pointer;
  }
  
  .second-part {
    height: 5rem;
    font-weight: 900;
    background-color: var(--white-color);
  }
  
  .second-part ul {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: auto 0;
    height: 100%;
  }
  
  .second-part ul li {
    cursor: pointer;
  }
  .second-part ul li a{
    font-size: 1.3rem;
    text-decoration: none;
    color: black;
    font-weight: bold;
    transition: 0.3s;
  }
  @media (min-width:1000px) {
  .second-part ul li a{
    font-size: 1.5rem;
  }
}

  .second-part ul li:hover a{
    color: var(--yellow-color);
    font-size: 1.8rem;
  }
  
  .special-2 a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 2.5rem;
    height: 5rem !important;
    border-radius: 10rem;
    background-color: var(--yellow-color);
    color: var(--secondary-color);
  }
  .second-part ul li.special-2:hover a{
    color: var(--secondary-color);
    font-size: 1.8rem;
  }
  .second-part>i,
  .resp-cart {
    display: none;
  }
  
  .second-part ul li i {
    font-size: 2rem;
    position: relative;
  }
  
  .second-part ul li i span {
    position: absolute;
    background-color: red;
    color: var(--white-color);
    border-radius: 50%;
    font-size: 1.2rem;
    width: 2.2rem;
    height: 2.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    top: -1rem;
    right: -2rem;
  }

  .user-action{
    color:#aa00d4  !important;
  }
  
  /* End Num 1 */